/*
 Theme Name:   Joriki Child
 Theme URI:    http://www.zensangha.be/wordpress
 Description:  Joriki Child Theme
 Author:       Jo Sels
 Author URI:   http://example.com
 Template:     joriki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  joriki-child
*/




.sesshin_Gent_Container1{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-1.png"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}

.sesshin_Gent_Container2{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-2.png"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}

.sesshin_Gent_Container3{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-3.jpg"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}

.sesshin_Gent_Container4{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-4.jpg"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}

.sesshin_Gent_Container5{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-5.jpg"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}


.sesshin_Gent_Container6{
	background-image: url("https://www.zensangha.be/wp-content/uploads/2019/01/achtergrond-6.jpg"); 
	background-position: center center; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-attachment: fixed;
}


.sesshin_Gent_ParagraafInleidingTitel, .titel1{
	color: darkred;
	font-size: 42px;
	text-align: center;
	padding-top: 50px;
}

.sesshin_Gent_ParagraafInleidingFoto{
text-align: center;
margin-top: 20px;
}

.sesshin_Gent_ParagraafInleidingInleiding{
text-align: center;
margin-top: 20px;
}

.sesshin_Gent_ParagraafInleidingVasteTekst, .sesshin_Gent_ParagraafInschrijvingBetaling, .sesshin_Gent_ParagraafPraktisch{
display:block;
font-size: 14px;
color: black;
width: 60%;
margin-left: auto;
margin-right: auto;
padding: 10px 20px 10px 20px;
line-height: 1.3em;
background-color: rgba(237, 217, 197, 1);
border: 1px solid grey;
}

.sesshin_Gent_ParagraafInschrijvingBetalingDeelnamebijdrage{
display:block;
width:100%;
}

.RoshiInvullen1{
	margin-top: 30px;
	display:block;
	font-size: 14px;
	color: black;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	line-height: 1.3em;
	background-color: rgba(237, 217, 197, 1);
	border: 1px solid grey;
}

.titel2{
	color: blue;
	font-size:22px;
	font-style: italic;
	font-weight: 300;
	text-decoration: underline;
}

.titel3{
	color: red;
	font-size:28px;
	font-style: italic;
	font-weight: 800;
	padding: 0px 200px 0px 200px;
}

.tekst{
	padding-left: 30px;
}

.tekst ul li {
	display: block;
	overflow:hidden;
}
.verloopUur{
	display:block;
	float:left;
	width: 7%;
}

.verloopActiviteit{
	display:block;
	float:left;
	width: 30%;
}

ul.beginEinde{
	 list-style: none;
}

.zensanghaLeden{	
}


.mySesshinTable{
border: 1px solid black;
width: 700px;
border-collapse: collapse;
}

.mySesshinTable table {
	border: 1px solid black;
}

.mySesshinTable th{
	border: 1px solid black;
	text-align: center;
}

.mySesshinTable tr{
	text-align: center;
}

.mySesshinTable td{
	border: 1px solid black;
	text-align: center;
}

.mySesshinTable th:nth-child(1) {
  width: 60%;
}

.mySesshinTable th {
  background-color: grey;
}


/*KustreisParijs juni 2019*/


.parijs table{
	width: 100%;
	height: 1219px;
	border-collapse: collapse;
}


/* nth-child(1) = the first td in each tr */
.parijs td:nth-child(1) {
  	width:127px;
	height:24px;
	border: 1px solid black;
  }

 /* nth-child(2) = the first td in each tr */
.parijs td:nth-child(2) {
  	width:852px;
	height:24px;
	border: 1px solid black;
  } 

.parijs tr{
	height:24px;
}


.sesshin_GC{
 width: 80vw;
 border: black 2px solid;
 margin: auto;
padding-left: 15px;
padding-right: 15px;
}


/* ..................... Coronastyle tijdelijk ............................*/

.coronaStyle{
	font-size: 1rem;	
}



.corona-rekeninginfo{
	font-size: 15px;
}

